
Redmine - Defect #4958

Lost password no longer flashes a confirmation message

2010-03-01 21:25 - Robert Chady

Status: Closed Start date: 2010-03-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed Affected version:  

Description

When you entered a correct email in the lost password screen, it used to flash up a message 'An email with instructions to choose a

new password has been sent to you.' letting the user know what was going on.

Now, if you do this, you get instantly redirected to the login page without a message, leaving the user confused on what was going

on.

Associated revisions

Revision 3572 - 2010-03-12 20:22 - Jean-Philippe Lang

Do not reset session when a non logged in user request the login form (#4958).

History

#1 - 2010-03-01 21:29 - Eric Davis

- Subject changed from last password no longer flashes a confirmation to Lost password no longer flashes a confirmation message

#2 - 2010-03-03 22:36 - Jean-Philippe Lang

Confirmed. Flash message is lost when session is reset on GET /login.

#3 - 2010-03-12 20:22 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.4

- Resolution set to Fixed

Fixed by r3572.

#4 - 2010-04-11 16:26 - Jean-Philippe Lang

- Status changed from Resolved to Closed
